umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Variables
types.py File Reference

## Classes
class | types.ReferencedType
class | types.Types

## Namespaces
namespace | types

## Variables
| types.myobject = ReferencedType()